
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33529.622
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "data_access_service", "data_access_service\data_access_service.csproj", "{7D944E0C-08C1-4FF9-A933-D7ADA76344CB}"
	ProjectSection(ProjectDependencies) = postProject
		{409B533F-0B4B-47D0-8C3F-C034D5C32EE7} = {409B533F-0B4B-47D0-8C3F-C034D5C32EE7}
		{16B8188D-F79E-4128-AACB-A02565EB6437} = {16B8188D-F79E-4128-AACB-A02565EB6437}
		{5BAA3297-8BC2-4903-8B39-47AD39EF9FF3} = {5BAA3297-8BC2-4903-8B39-47AD39EF9FF3}
		{4920DFE2-EE09-4A81-81DE-F2DB6B6F6B09} = {4920DFE2-EE09-4A81-81DE-F2DB6B6F6B09}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "iMESAppSetting", "iMESAppSetting\iMESAppSetting.csproj", "{4920DFE2-EE09-4A81-81DE-F2DB6B6F6B09}"
	ProjectSection(ProjectDependencies) = postProject
		{409B533F-0B4B-47D0-8C3F-C034D5C32EE7} = {409B533F-0B4B-47D0-8C3F-C034D5C32EE7}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "iMESComSubroutine", "iMESComSubroutine\iMESComSubroutine.csproj", "{16383675-A21F-470E-8D4A-44F1113693BF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "iMESComXML", "iMESComXML\iMESComXML.csproj", "{5BAA3297-8BC2-4903-8B39-47AD39EF9FF3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "iMESConst", "iMESConst\iMESConst.csproj", "{409B533F-0B4B-47D0-8C3F-C034D5C32EE7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "iMESMail", "iMESMail\iMESMail\iMESMail.csproj", "{ADBC00CD-B2E0-4F61-A4BD-4CF979873CA2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "iMESPlugIn", "iMESPlugIn\iMESPlugIn.csproj", "{CFE0836F-C8E6-4B42-8DA8-5F04573D456A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DataObjectCore", "iMESDataObject\DataObjectCore.csproj", "{DB3B1DF7-6D4B-441E-B661-6FE6F39F7A2C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "iMESProjectBase", "iMESProjectBase\iMESProjectBase.csproj", "{3C1466DB-32D2-4D76-AE89-191080D8D946}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "iMESException", "iMESException\iMESException\iMESException.vbproj", "{16B8188D-F79E-4128-AACB-A02565EB6437}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "iMESChart_HtmlHandler", "iMESChart_HtmlHandler\iMESChart_HtmlHandler\iMESChart_HtmlHandler.csproj", "{84A741BE-3D4C-4103-96A7-65230465BB07}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		C++Buile|Any CPU = C++Buile|Any CPU
		Debug|Any CPU = Debug|Any CPU
		Quick|Any CPU = Quick|Any CPU
		Release|Any CPU = Release|Any CPU
		StorageBuild|Any CPU = StorageBuild|Any CPU
		UnitTest|Any CPU = UnitTest|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7D944E0C-08C1-4FF9-A933-D7ADA76344CB}.C++Buile|Any CPU.ActiveCfg = Release|Any CPU
		{7D944E0C-08C1-4FF9-A933-D7ADA76344CB}.C++Buile|Any CPU.Build.0 = Release|Any CPU
		{7D944E0C-08C1-4FF9-A933-D7ADA76344CB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7D944E0C-08C1-4FF9-A933-D7ADA76344CB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7D944E0C-08C1-4FF9-A933-D7ADA76344CB}.Quick|Any CPU.ActiveCfg = Release|Any CPU
		{7D944E0C-08C1-4FF9-A933-D7ADA76344CB}.Quick|Any CPU.Build.0 = Release|Any CPU
		{7D944E0C-08C1-4FF9-A933-D7ADA76344CB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7D944E0C-08C1-4FF9-A933-D7ADA76344CB}.Release|Any CPU.Build.0 = Release|Any CPU
		{7D944E0C-08C1-4FF9-A933-D7ADA76344CB}.StorageBuild|Any CPU.ActiveCfg = Release|Any CPU
		{7D944E0C-08C1-4FF9-A933-D7ADA76344CB}.StorageBuild|Any CPU.Build.0 = Release|Any CPU
		{7D944E0C-08C1-4FF9-A933-D7ADA76344CB}.UnitTest|Any CPU.ActiveCfg = Release|Any CPU
		{7D944E0C-08C1-4FF9-A933-D7ADA76344CB}.UnitTest|Any CPU.Build.0 = Release|Any CPU
		{4920DFE2-EE09-4A81-81DE-F2DB6B6F6B09}.C++Buile|Any CPU.ActiveCfg = Release|Any CPU
		{4920DFE2-EE09-4A81-81DE-F2DB6B6F6B09}.C++Buile|Any CPU.Build.0 = Release|Any CPU
		{4920DFE2-EE09-4A81-81DE-F2DB6B6F6B09}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4920DFE2-EE09-4A81-81DE-F2DB6B6F6B09}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4920DFE2-EE09-4A81-81DE-F2DB6B6F6B09}.Quick|Any CPU.ActiveCfg = Release|Any CPU
		{4920DFE2-EE09-4A81-81DE-F2DB6B6F6B09}.Quick|Any CPU.Build.0 = Release|Any CPU
		{4920DFE2-EE09-4A81-81DE-F2DB6B6F6B09}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4920DFE2-EE09-4A81-81DE-F2DB6B6F6B09}.Release|Any CPU.Build.0 = Release|Any CPU
		{4920DFE2-EE09-4A81-81DE-F2DB6B6F6B09}.StorageBuild|Any CPU.ActiveCfg = Release|Any CPU
		{4920DFE2-EE09-4A81-81DE-F2DB6B6F6B09}.StorageBuild|Any CPU.Build.0 = Release|Any CPU
		{4920DFE2-EE09-4A81-81DE-F2DB6B6F6B09}.UnitTest|Any CPU.ActiveCfg = Release|Any CPU
		{4920DFE2-EE09-4A81-81DE-F2DB6B6F6B09}.UnitTest|Any CPU.Build.0 = Release|Any CPU
		{16383675-A21F-470E-8D4A-44F1113693BF}.C++Buile|Any CPU.ActiveCfg = Release|Any CPU
		{16383675-A21F-470E-8D4A-44F1113693BF}.C++Buile|Any CPU.Build.0 = Release|Any CPU
		{16383675-A21F-470E-8D4A-44F1113693BF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{16383675-A21F-470E-8D4A-44F1113693BF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{16383675-A21F-470E-8D4A-44F1113693BF}.Quick|Any CPU.ActiveCfg = Release|Any CPU
		{16383675-A21F-470E-8D4A-44F1113693BF}.Quick|Any CPU.Build.0 = Release|Any CPU
		{16383675-A21F-470E-8D4A-44F1113693BF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{16383675-A21F-470E-8D4A-44F1113693BF}.Release|Any CPU.Build.0 = Release|Any CPU
		{16383675-A21F-470E-8D4A-44F1113693BF}.StorageBuild|Any CPU.ActiveCfg = Release|Any CPU
		{16383675-A21F-470E-8D4A-44F1113693BF}.StorageBuild|Any CPU.Build.0 = Release|Any CPU
		{16383675-A21F-470E-8D4A-44F1113693BF}.UnitTest|Any CPU.ActiveCfg = Release|Any CPU
		{16383675-A21F-470E-8D4A-44F1113693BF}.UnitTest|Any CPU.Build.0 = Release|Any CPU
		{5BAA3297-8BC2-4903-8B39-47AD39EF9FF3}.C++Buile|Any CPU.ActiveCfg = Release|Any CPU
		{5BAA3297-8BC2-4903-8B39-47AD39EF9FF3}.C++Buile|Any CPU.Build.0 = Release|Any CPU
		{5BAA3297-8BC2-4903-8B39-47AD39EF9FF3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5BAA3297-8BC2-4903-8B39-47AD39EF9FF3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5BAA3297-8BC2-4903-8B39-47AD39EF9FF3}.Quick|Any CPU.ActiveCfg = Release|Any CPU
		{5BAA3297-8BC2-4903-8B39-47AD39EF9FF3}.Quick|Any CPU.Build.0 = Release|Any CPU
		{5BAA3297-8BC2-4903-8B39-47AD39EF9FF3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5BAA3297-8BC2-4903-8B39-47AD39EF9FF3}.Release|Any CPU.Build.0 = Release|Any CPU
		{5BAA3297-8BC2-4903-8B39-47AD39EF9FF3}.StorageBuild|Any CPU.ActiveCfg = Release|Any CPU
		{5BAA3297-8BC2-4903-8B39-47AD39EF9FF3}.StorageBuild|Any CPU.Build.0 = Release|Any CPU
		{5BAA3297-8BC2-4903-8B39-47AD39EF9FF3}.UnitTest|Any CPU.ActiveCfg = Release|Any CPU
		{5BAA3297-8BC2-4903-8B39-47AD39EF9FF3}.UnitTest|Any CPU.Build.0 = Release|Any CPU
		{409B533F-0B4B-47D0-8C3F-C034D5C32EE7}.C++Buile|Any CPU.ActiveCfg = Release|Any CPU
		{409B533F-0B4B-47D0-8C3F-C034D5C32EE7}.C++Buile|Any CPU.Build.0 = Release|Any CPU
		{409B533F-0B4B-47D0-8C3F-C034D5C32EE7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{409B533F-0B4B-47D0-8C3F-C034D5C32EE7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{409B533F-0B4B-47D0-8C3F-C034D5C32EE7}.Quick|Any CPU.ActiveCfg = Release|Any CPU
		{409B533F-0B4B-47D0-8C3F-C034D5C32EE7}.Quick|Any CPU.Build.0 = Release|Any CPU
		{409B533F-0B4B-47D0-8C3F-C034D5C32EE7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{409B533F-0B4B-47D0-8C3F-C034D5C32EE7}.Release|Any CPU.Build.0 = Release|Any CPU
		{409B533F-0B4B-47D0-8C3F-C034D5C32EE7}.StorageBuild|Any CPU.ActiveCfg = Release|Any CPU
		{409B533F-0B4B-47D0-8C3F-C034D5C32EE7}.StorageBuild|Any CPU.Build.0 = Release|Any CPU
		{409B533F-0B4B-47D0-8C3F-C034D5C32EE7}.UnitTest|Any CPU.ActiveCfg = Release|Any CPU
		{409B533F-0B4B-47D0-8C3F-C034D5C32EE7}.UnitTest|Any CPU.Build.0 = Release|Any CPU
		{ADBC00CD-B2E0-4F61-A4BD-4CF979873CA2}.C++Buile|Any CPU.ActiveCfg = Release|Any CPU
		{ADBC00CD-B2E0-4F61-A4BD-4CF979873CA2}.C++Buile|Any CPU.Build.0 = Release|Any CPU
		{ADBC00CD-B2E0-4F61-A4BD-4CF979873CA2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ADBC00CD-B2E0-4F61-A4BD-4CF979873CA2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ADBC00CD-B2E0-4F61-A4BD-4CF979873CA2}.Quick|Any CPU.ActiveCfg = Release|Any CPU
		{ADBC00CD-B2E0-4F61-A4BD-4CF979873CA2}.Quick|Any CPU.Build.0 = Release|Any CPU
		{ADBC00CD-B2E0-4F61-A4BD-4CF979873CA2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ADBC00CD-B2E0-4F61-A4BD-4CF979873CA2}.Release|Any CPU.Build.0 = Release|Any CPU
		{ADBC00CD-B2E0-4F61-A4BD-4CF979873CA2}.StorageBuild|Any CPU.ActiveCfg = Release|Any CPU
		{ADBC00CD-B2E0-4F61-A4BD-4CF979873CA2}.StorageBuild|Any CPU.Build.0 = Release|Any CPU
		{ADBC00CD-B2E0-4F61-A4BD-4CF979873CA2}.UnitTest|Any CPU.ActiveCfg = Release|Any CPU
		{ADBC00CD-B2E0-4F61-A4BD-4CF979873CA2}.UnitTest|Any CPU.Build.0 = Release|Any CPU
		{CFE0836F-C8E6-4B42-8DA8-5F04573D456A}.C++Buile|Any CPU.ActiveCfg = Release|Any CPU
		{CFE0836F-C8E6-4B42-8DA8-5F04573D456A}.C++Buile|Any CPU.Build.0 = Release|Any CPU
		{CFE0836F-C8E6-4B42-8DA8-5F04573D456A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CFE0836F-C8E6-4B42-8DA8-5F04573D456A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CFE0836F-C8E6-4B42-8DA8-5F04573D456A}.Quick|Any CPU.ActiveCfg = Release|Any CPU
		{CFE0836F-C8E6-4B42-8DA8-5F04573D456A}.Quick|Any CPU.Build.0 = Release|Any CPU
		{CFE0836F-C8E6-4B42-8DA8-5F04573D456A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CFE0836F-C8E6-4B42-8DA8-5F04573D456A}.Release|Any CPU.Build.0 = Release|Any CPU
		{CFE0836F-C8E6-4B42-8DA8-5F04573D456A}.StorageBuild|Any CPU.ActiveCfg = Release|Any CPU
		{CFE0836F-C8E6-4B42-8DA8-5F04573D456A}.StorageBuild|Any CPU.Build.0 = Release|Any CPU
		{CFE0836F-C8E6-4B42-8DA8-5F04573D456A}.UnitTest|Any CPU.ActiveCfg = Release|Any CPU
		{CFE0836F-C8E6-4B42-8DA8-5F04573D456A}.UnitTest|Any CPU.Build.0 = Release|Any CPU
		{DB3B1DF7-6D4B-441E-B661-6FE6F39F7A2C}.C++Buile|Any CPU.ActiveCfg = C++Buile|Any CPU
		{DB3B1DF7-6D4B-441E-B661-6FE6F39F7A2C}.C++Buile|Any CPU.Build.0 = C++Buile|Any CPU
		{DB3B1DF7-6D4B-441E-B661-6FE6F39F7A2C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DB3B1DF7-6D4B-441E-B661-6FE6F39F7A2C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DB3B1DF7-6D4B-441E-B661-6FE6F39F7A2C}.Quick|Any CPU.ActiveCfg = Quick|Any CPU
		{DB3B1DF7-6D4B-441E-B661-6FE6F39F7A2C}.Quick|Any CPU.Build.0 = Quick|Any CPU
		{DB3B1DF7-6D4B-441E-B661-6FE6F39F7A2C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DB3B1DF7-6D4B-441E-B661-6FE6F39F7A2C}.Release|Any CPU.Build.0 = Release|Any CPU
		{DB3B1DF7-6D4B-441E-B661-6FE6F39F7A2C}.StorageBuild|Any CPU.ActiveCfg = StorageBuild|Any CPU
		{DB3B1DF7-6D4B-441E-B661-6FE6F39F7A2C}.StorageBuild|Any CPU.Build.0 = StorageBuild|Any CPU
		{DB3B1DF7-6D4B-441E-B661-6FE6F39F7A2C}.UnitTest|Any CPU.ActiveCfg = UnitTest|Any CPU
		{DB3B1DF7-6D4B-441E-B661-6FE6F39F7A2C}.UnitTest|Any CPU.Build.0 = UnitTest|Any CPU
		{3C1466DB-32D2-4D76-AE89-191080D8D946}.C++Buile|Any CPU.ActiveCfg = C++Buile|Any CPU
		{3C1466DB-32D2-4D76-AE89-191080D8D946}.C++Buile|Any CPU.Build.0 = C++Buile|Any CPU
		{3C1466DB-32D2-4D76-AE89-191080D8D946}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3C1466DB-32D2-4D76-AE89-191080D8D946}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3C1466DB-32D2-4D76-AE89-191080D8D946}.Quick|Any CPU.ActiveCfg = C++Buile|Any CPU
		{3C1466DB-32D2-4D76-AE89-191080D8D946}.Quick|Any CPU.Build.0 = C++Buile|Any CPU
		{3C1466DB-32D2-4D76-AE89-191080D8D946}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3C1466DB-32D2-4D76-AE89-191080D8D946}.Release|Any CPU.Build.0 = Release|Any CPU
		{3C1466DB-32D2-4D76-AE89-191080D8D946}.StorageBuild|Any CPU.ActiveCfg = StorageBuild|Any CPU
		{3C1466DB-32D2-4D76-AE89-191080D8D946}.StorageBuild|Any CPU.Build.0 = StorageBuild|Any CPU
		{3C1466DB-32D2-4D76-AE89-191080D8D946}.UnitTest|Any CPU.ActiveCfg = C++Buile|Any CPU
		{3C1466DB-32D2-4D76-AE89-191080D8D946}.UnitTest|Any CPU.Build.0 = C++Buile|Any CPU
		{16B8188D-F79E-4128-AACB-A02565EB6437}.C++Buile|Any CPU.ActiveCfg = Release|Any CPU
		{16B8188D-F79E-4128-AACB-A02565EB6437}.C++Buile|Any CPU.Build.0 = Release|Any CPU
		{16B8188D-F79E-4128-AACB-A02565EB6437}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{16B8188D-F79E-4128-AACB-A02565EB6437}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{16B8188D-F79E-4128-AACB-A02565EB6437}.Quick|Any CPU.ActiveCfg = Release|Any CPU
		{16B8188D-F79E-4128-AACB-A02565EB6437}.Quick|Any CPU.Build.0 = Release|Any CPU
		{16B8188D-F79E-4128-AACB-A02565EB6437}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{16B8188D-F79E-4128-AACB-A02565EB6437}.Release|Any CPU.Build.0 = Release|Any CPU
		{16B8188D-F79E-4128-AACB-A02565EB6437}.StorageBuild|Any CPU.ActiveCfg = Release|Any CPU
		{16B8188D-F79E-4128-AACB-A02565EB6437}.StorageBuild|Any CPU.Build.0 = Release|Any CPU
		{16B8188D-F79E-4128-AACB-A02565EB6437}.UnitTest|Any CPU.ActiveCfg = Release|Any CPU
		{16B8188D-F79E-4128-AACB-A02565EB6437}.UnitTest|Any CPU.Build.0 = Release|Any CPU
		{84A741BE-3D4C-4103-96A7-65230465BB07}.C++Buile|Any CPU.ActiveCfg = Debug|Any CPU
		{84A741BE-3D4C-4103-96A7-65230465BB07}.C++Buile|Any CPU.Build.0 = Debug|Any CPU
		{84A741BE-3D4C-4103-96A7-65230465BB07}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{84A741BE-3D4C-4103-96A7-65230465BB07}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{84A741BE-3D4C-4103-96A7-65230465BB07}.Quick|Any CPU.ActiveCfg = Debug|Any CPU
		{84A741BE-3D4C-4103-96A7-65230465BB07}.Quick|Any CPU.Build.0 = Debug|Any CPU
		{84A741BE-3D4C-4103-96A7-65230465BB07}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{84A741BE-3D4C-4103-96A7-65230465BB07}.Release|Any CPU.Build.0 = Release|Any CPU
		{84A741BE-3D4C-4103-96A7-65230465BB07}.StorageBuild|Any CPU.ActiveCfg = Debug|Any CPU
		{84A741BE-3D4C-4103-96A7-65230465BB07}.StorageBuild|Any CPU.Build.0 = Debug|Any CPU
		{84A741BE-3D4C-4103-96A7-65230465BB07}.UnitTest|Any CPU.ActiveCfg = Debug|Any CPU
		{84A741BE-3D4C-4103-96A7-65230465BB07}.UnitTest|Any CPU.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4F587C40-0D7A-4FB5-845A-37C7B38EC0CF}
	EndGlobalSection
	GlobalSection(TeamFoundationVersionControl) = preSolution
		SccNumberOfProjects = 11
		SccEnterpriseProvider = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccTeamFoundationServer = http://tfs.imestech.com:8080/tfs/messeries6
		SccProjectUniqueName0 = data_access_service\\data_access_service.csproj
		SccProjectName0 = data_access_service
		SccAuxPath0 = http://tfs.imestech.com:8080/tfs/messeries6
		SccLocalPath0 = data_access_service
		SccProvider0 = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccProjectUniqueName1 = iMESAppSetting\\iMESAppSetting.csproj
		SccProjectName1 = iMESAppSetting
		SccAuxPath1 = http://tfs.imestech.com:8080/tfs/messeries6
		SccLocalPath1 = iMESAppSetting
		SccProvider1 = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccProjectUniqueName2 = iMESComXML\\iMESComXML.csproj
		SccProjectName2 = iMESComXML
		SccAuxPath2 = http://tfs.imestech.com:8080/tfs/messeries6
		SccLocalPath2 = iMESComXML
		SccProvider2 = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccProjectUniqueName3 = iMESMail\\iMESMail\\iMESMail.csproj
		SccProjectName3 = iMESMail/iMESMail
		SccAuxPath3 = http://tfs.imestech.com:8080/tfs/messeries6
		SccLocalPath3 = iMESMail\\iMESMail
		SccProvider3 = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccProjectUniqueName4 = iMESPlugIn\\iMESPlugIn.csproj
		SccProjectName4 = iMESPlugIn
		SccAuxPath4 = http://tfs.imestech.com:8080/tfs/messeries6
		SccLocalPath4 = iMESPlugIn
		SccProvider4 = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccProjectUniqueName5 = iMESDataObject\\DataObjectCore.csproj
		SccProjectName5 = iMESDataObject
		SccAuxPath5 = http://tfs.imestech.com:8080/tfs/messeries6
		SccLocalPath5 = iMESDataObject
		SccProvider5 = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccProjectUniqueName6 = iMESProjectBase\\iMESProjectBase.csproj
		SccProjectName6 = iMESProjectBase
		SccAuxPath6 = http://tfs.imestech.com:8080/tfs/messeries6
		SccLocalPath6 = iMESProjectBase
		SccProvider6 = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccProjectUniqueName7 = iMESException\\iMESException\\iMESException.vbproj
		SccProjectName7 = iMESException/iMESException
		SccAuxPath7 = http://tfs.imestech.com:8080/tfs/messeries6
		SccLocalPath7 = iMESException\\iMESException
		SccProvider7 = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccProjectUniqueName8 = iMESConst\\iMESConst.csproj
		SccProjectName8 = iMESConst
		SccAuxPath8 = http://tfs.imestech.com:8080/tfs/messeries6
		SccLocalPath8 = iMESConst
		SccProvider8 = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccProjectUniqueName9 = iMESComSubroutine\\iMESComSubroutine.csproj
		SccProjectName9 = iMESComSubroutine
		SccAuxPath9 = http://tfs.imestech.com:8080/tfs/messeries6
		SccLocalPath9 = iMESComSubroutine
		SccProvider9 = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccProjectUniqueName10 = iMESChart_HtmlHandler\\iMESChart_HtmlHandler\\iMESChart_HtmlHandler.csproj
		SccProjectName10 = iMESChart_HtmlHandler/iMESChart_HtmlHandler
		SccAuxPath10 = http://tfs.imestech.com:8080/tfs/messeries6
		SccLocalPath10 = iMESChart_HtmlHandler\\iMESChart_HtmlHandler
		SccProvider10 = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
	EndGlobalSection
EndGlobal
